@charset "UTF-8";
/* CSS Document */
/* Fixes CSS Last updated 02/10/2014 v1.0 JR  */



/* Final Fantasy XIV: A Realm Reborn - Buy Now fix

body#pgProductDetails.p262973-product ul#variants li.releaseDate, body#pgProductDetails.p291383-product ul#variants li.releaseDate {
    display: none;
}
body#pgProductDetails.p262973-product ul#variants li.condition p:before, body#pgProductDetails.p291383-product ul#variants li.condition p:before {
    content: "New";
}
body#pgProductDetails.p262973-product ul#variants li.condition p, body#pgProductDetails.p291383-product ul#variants li.condition p {
    height: 28px;
    margin: 0 0 0 -2px;
    overflow: hidden;
    padding: 9px 179px 0 15px;
    width: 50px;
}

*/

/* ESPOT HACK ON PDPs */

/* SKU-135116-kit */
html#playstation-4-with-fifa-15-12-months-ps-call-of-duty-ghosts-and-the-last-of-us-remastered-download-309373-page div#secondary:after, html.en-playstation-4-with-fifa-15-12-months-ps-call-of-duty-ghosts-and-the-last-of-us-remastered-download-309373-section div#secondary:after {
    content: "Terms and Conditions: Get The Last of Us Remastered Download for free when you purchase select PS4 bundles. Add the PS4 Bundle to your basket, complete your order and upon payment and delivery of your order a code for The Last of Us Remastered Download will be emailed to you. Please ensure that you use correct email address when placing your order. Offer valid for a limited time only or while stocks last. The offer is redeemable online at GAME.co.uk only and cannot be used in any GAME stores. GAME reserves the right to amend or cancel this offer at any time without prior notice. The offer has no cash value and cannot be exchanged for cash. This offer is valid online in the UK only and can be withdrawn at any time without prior notice. This offer cannot be used in conjunction with any other offers. This does not affect your statutory rights.";
    display: block;
    padding-top: 300px;
    position: relative;
}
html#playstation-4-with-fifa-15-12-months-ps-call-of-duty-ghosts-and-the-last-of-us-remastered-download-309373-page div#secondary, html.en-playstation-4-with-fifa-15-12-months-ps-call-of-duty-ghosts-and-the-last-of-us-remastered-download-309373-section div#secondary {
    background-image: url('https://img.game.co.uk/merch/pdp/PDP_FreeLoURemastered.jpg');
    border-bottom: 20px solid #ffffff;
    display: block;
    height: 410px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 910px;
}
/* SKU-135116-kit END*/

/* SKU-135117-kit */
html#playstation-4-with-fifa-15-12-months-ps-and-the-last-of-us-remastered-download-309374-page div#secondary:after, html.en-playstation-4-with-fifa-15-12-months-ps-and-the-last-of-us-remastered-download-309374-section div#secondary:after {
    content: "Terms and Conditions: Get The Last of Us Remastered Download for free when you purchase select PS4 bundles. Add the PS4 Bundle to your basket, complete your order and upon payment and delivery of your order a code for The Last of Us Remastered Download will be emailed to you. Please ensure that you use correct email address when placing your order. Offer valid for a limited time only or while stocks last. The offer is redeemable online at GAME.co.uk only and cannot be used in any GAME stores. GAME reserves the right to amend or cancel this offer at any time without prior notice. The offer has no cash value and cannot be exchanged for cash. This offer is valid online in the UK only and can be withdrawn at any time without prior notice. This offer cannot be used in conjunction with any other offers. This does not affect your statutory rights.";
    display: block;
    padding-top: 300px;
    position: relative;
}
html#playstation-4-with-fifa-15-12-months-ps-and-the-last-of-us-remastered-download-309374-page div#secondary, html.en-playstation-4-with-fifa-15-12-months-ps-and-the-last-of-us-remastered-download-309374-section div#secondary {
    background-image: url('https://img.game.co.uk/merch/pdp/PDP_FreeLoURemastered.jpg');
    border-bottom: 20px solid #ffffff;
    display: block;
    height: 410px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 910px;
}
/* SKU-135117-kit END */

/* SKU-135118-kit */
html#playstation-4-with-fifa-15-destiny-and-the-last-of-us-remastered-download-309375-page div#secondary:after, html.en-playstation-4-with-fifa-15-destiny-and-the-last-of-us-remastered-download-309375-section div#secondary:after {
    content: "Terms and Conditions: Get The Last of Us Remastered Download for free when you purchase select PS4 bundles. Add the PS4 Bundle to your basket, complete your order and upon payment and delivery of your order a code for The Last of Us Remastered Download will be emailed to you. Please ensure that you use correct email address when placing your order. Offer valid for a limited time only or while stocks last. The offer is redeemable online at GAME.co.uk only and cannot be used in any GAME stores. GAME reserves the right to amend or cancel this offer at any time without prior notice. The offer has no cash value and cannot be exchanged for cash. This offer is valid online in the UK only and can be withdrawn at any time without prior notice. This offer cannot be used in conjunction with any other offers. This does not affect your statutory rights.";
    display: block;
    padding-top: 300px;
    position: relative;
}
html#playstation-4-with-fifa-15-destiny-and-the-last-of-us-remastered-download-309375-page div#secondary, html.en-playstation-4-with-fifa-15-destiny-and-the-last-of-us-remastered-download-309375-section div#secondary {
    background-image: url('https://img.game.co.uk/merch/pdp/PDP_FreeLoURemastered.jpg');
    border-bottom: 20px solid #ffffff;
    display: block;
    height: 410px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 910px;
}
/* SKU-135118-kit END */

/* SKU-165185-kit */
html#xbox-one-console-with-lego-marvel-super-heroes-super-pack-edition-and-minecraft-309365-page div#secondary:after, html.en-xbox-one-console-with-lego-marvel-super-heroes-super-pack-edition-and-minecraft-309365-section div#secondary:after {
    content: "Terms and Conditions: Get Minecraft Xbox One Edition for free when you purchase select Xbox One Bundles. Add the Xbox One Bundle to your basket, complete your order and upon payment and delivery of your order a code for Minecraft Xbox One Edition will be emailed to you. Please ensure that you use correct email address when placing your order. Offer valid for a limited time only or while stocks last. The offer is redeemable online at GAME.co.uk only and cannot be used in any GAME stores. GAME reserves the right to amend or cancel this offer at any time without prior notice. The offer has no cash value and cannot be exchanged for cash. This offer is valid online in the UK only and can be withdrawn at any time without prior notice. This offer cannot be used in conjunction with any other offers. This does not affect your statutory rights.";
    display: block;
    padding-top: 300px;
    position: relative;
}
html#xbox-one-console-with-lego-marvel-super-heroes-super-pack-edition-and-minecraft-309365-page div#secondary, html.en-xbox-one-console-with-lego-marvel-super-heroes-super-pack-edition-and-minecraft-309365-section div#secondary {
    background-image: url('https://img.game.co.uk/merch/pdp/PDP_FreeMinecraft.jpg');
    border-bottom: 20px solid #ffffff;
    display: block;
    height: 410px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 910px;
}
/* SKU-165185-kit END */

/* SKU-165177-kit */
html#xbox-one-console-with-destiny-307554-page div#secondary:after, html.en-xbox-one-console-with-destiny-307554-section div#secondary:after {
    content: "Terms and Conditions: Get Minecraft Xbox One Edition for free when you purchase select Xbox One Bundles. Add the Xbox One Bundle to your basket, complete your order and upon payment and delivery of your order a code for Minecraft Xbox One Edition will be emailed to you. Please ensure that you use correct email address when placing your order. Offer valid for a limited time only or while stocks last. The offer is redeemable online at GAME.co.uk only and cannot be used in any GAME stores. GAME reserves the right to amend or cancel this offer at any time without prior notice. The offer has no cash value and cannot be exchanged for cash. This offer is valid online in the UK only and can be withdrawn at any time without prior notice. This offer cannot be used in conjunction with any other offers. This does not affect your statutory rights.";
    display: block;
    padding-top: 300px;
    position: relative;
}
html#xbox-one-console-with-destiny-307554-page div#secondary, html.en-xbox-one-console-with-destiny-307554-section div#secondary {
    background-image: url('https://img.game.co.uk/merch/pdp/PDP_FreeMinecraft.jpg');
    border-bottom: 20px solid #ffffff;
    display: block;
    height: 410px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 910px;
}
/* SKU-165177-kit END */

/* SKU-165178-kit */
html#xbox-one-console-with-destiny-and-call-of-duty-ghosts-307553-page div#secondary:after, html.en-xbox-one-console-with-destiny-and-call-of-duty-ghosts-307553-section div#secondary:after {
    content: "Terms and Conditions: Get Minecraft Xbox One Edition for free when you purchase select Xbox One Bundles. Add the Xbox One Bundle to your basket, complete your order and upon payment and delivery of your order a code for Minecraft Xbox One Edition will be emailed to you. Please ensure that you use correct email address when placing your order. Offer valid for a limited time only or while stocks last. The offer is redeemable online at GAME.co.uk only and cannot be used in any GAME stores. GAME reserves the right to amend or cancel this offer at any time without prior notice. The offer has no cash value and cannot be exchanged for cash. This offer is valid online in the UK only and can be withdrawn at any time without prior notice. This offer cannot be used in conjunction with any other offers. This does not affect your statutory rights.";
    display: block;
    padding-top: 300px;
    position: relative;
}
html#xbox-one-console-with-destiny-and-call-of-duty-ghosts-307553-page div#secondary, html.en-xbox-one-console-with-destiny-and-call-of-duty-ghosts-307553-section div#secondary {
    background-image: url('https://img.game.co.uk/merch/pdp/PDP_FreeMinecraft.jpg');
    border-bottom: 20px solid #ffffff;
    display: block;
    height: 410px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 910px;
}
/* SKU-165178-kit END */

/* SKU-165189-kit */
html#xbox-one-console-with-fifa-15-download-5-top-up-and-destiny-309380-page div#secondary:after, html.en-xbox-one-console-with-fifa-15-download-5-top-up-and-destiny-309380-section div#secondary:after {
    content: "Terms and Conditions: Get £5 Xbox Live Credit for free when you purchase select Xbox One Bundles. Add the Xbox One Bundle to your basket, complete your order and upon payment and delivery of your order a code for £5 Xbox Live Credit will be emailed to you. Please ensure that you use correct email address when placing your order. Offer valid for a limited time only or while stocks last. The offer is redeemable online at GAME.co.uk only and cannot be used in any GAME stores. GAME reserves the right to amend or cancel this offer at any time without prior notice. The offer has no cash value and cannot be exchanged for cash. This offer is valid online in the UK only and can be withdrawn at any time without prior notice. This offer cannot be used in conjunction with any other offers. This does not affect your statutory rights.";
    display: block;
    padding-top: 300px;
    position: relative;
}
html#xbox-one-console-with-fifa-15-download-5-top-up-and-destiny-309380-page div#secondary, html.en-xbox-one-console-with-fifa-15-download-5-top-up-and-destiny-309380-section div#secondary {
    background-image: url('https://img.game.co.uk/merch/pdp/PDP_FreeFUT5.jpg');
    border-bottom: 20px solid #ffffff;
    display: block;
    height: 410px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 910px;
}
/* SKU-165189-kit END */

/* SKU-165186-kit */
html#xbox-one-console-with-fifa-15-download-5-top-up-and-wolfenstein-the-new-order-occupied-edition-309366-page div#secondary:after, html.en-xbox-one-console-with-fifa-15-download-5-top-up-and-wolfenstein-the-new-order-occupied-edition-309366-section div#secondary:after {
    content: "Terms and Conditions: Get £5 Xbox Live Credit for free when you purchase select Xbox One Bundles. Add the Xbox One Bundle to your basket, complete your order and upon payment and delivery of your order a code for £5 Xbox Live Credit will be emailed to you. Please ensure that you use correct email address when placing your order. Offer valid for a limited time only or while stocks last. The offer is redeemable online at GAME.co.uk only and cannot be used in any GAME stores. GAME reserves the right to amend or cancel this offer at any time without prior notice. The offer has no cash value and cannot be exchanged for cash. This offer is valid online in the UK only and can be withdrawn at any time without prior notice. This offer cannot be used in conjunction with any other offers. This does not affect your statutory rights.";
    display: block;
    padding-top: 300px;
    position: relative;
}
html#xbox-one-console-with-fifa-15-download-5-top-up-and-wolfenstein-the-new-order-occupied-edition-309366-page div#secondary, html.en-xbox-one-console-with-fifa-15-download-5-top-up-and-wolfenstein-the-new-order-occupied-edition-309366-section div#secondary {
    background-image: url('https://img.game.co.uk/merch/pdp/PDP_FreeFUT5.jpg');
    border-bottom: 20px solid #ffffff;
    display: block;
    height: 410px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 910px;
}
/* SKU-165186-kit END */



/* product rec fix requested by mbates */
#similarGames #Prod_2 {margin-top:0;}
